[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Help with requested update





Kam Leo wrote:

On Apr 3, 2005 10:47 PM, tonydm <inbox mariosmaintenance com> wrote:


Still learning....

I'm trying to update my FC3 install with KDE and a few other options via
the "System Settings / Add/Remove Applications".  After choosing the
changes and the Package Manager checks for dependencies, I get an error
dialog saying that I need qt ('qt-MySQL','3.3.4','0.fc3.0') and qt
('qt-ODBC','3.3.4','0.fc3.0').  But when I issue a rpm -qa | grep MySQL
and a rpm -qa | grep ODBC both of the requested dependencies ARE
installed (qt-MySQL-3.3.4-0.fc3.0 and qt-ODBC-3.3.4-0.fc3.0)  So I tried
to update, what the heck.  And yum also confirms the already installed
version.  So why is the Package Manager saing that they are not
installed and to install them before it can continue?  What can/should I
do?  Thanks

tonydm

[root xxxxxx xxxxx]# yum update qt-MySQL-3.3.4-0.fc3.0.i386.rpm Setting
up Update Process
Setting up Repos
base                      100% |=========================| 1.1 kB    00:00
updates-released          100% |=========================|  951 B    00:00
Reading repository metadata in from local files
base      : ################################################## 2622/2622
primary.xml.gz            100% |=========================| 320 kB    00:03
MD Read   : ################################################## 776/776
updates-re: ################################################## 776/776
Examining qt-MySQL-3.3.4-0.fc3.0.i386.rpm: qt-MySQL - 1:3.3.4-0.fc3.0.i386
qt-MySQL-3.3.4-0.fc3.0.i386.rpm: does not update installed package.
No Packages marked for Update/Obsoletion

[root xxxxxx xxxxx]# yum update qt-ODBC-3.3.4-0.fc3.0.i386.rpm
Setting up Update Process
Setting up Repos
base                      100% |=========================| 1.1 kB    00:00
updates-released          100% |=========================|  951 B    00:00
Reading repository metadata in from local files
base      : ################################################## 2622/2622
updates-re: ################################################## 776/776
Examining qt-ODBC-3.3.4-0.fc3.0.i386.rpm: qt-ODBC - 1:3.3.4-0.fc3.0.i386
qt-ODBC-3.3.4-0.fc3.0.i386.rpm: does not update installed package.
No Packages marked for Update/Obsoletion




You are using the wrong application from within KDE. You should be
using "System Tools"->"Red Hat Network". That will launch up2date. You can also use up2date from the terminal to perform updates. You
can also click on "System Tools"->"Red Hat Network Alert Icon" to
place an icon on your toolbar so that you get notifications of
updates. (By the way, the Red Hat Network Alert icon is loaded by
default in Gnome.)




Kam,

I have Gnome only installed. Not KDE. I want to install KDE also. I have been updating via the "Network Alert" icon launching up2date.

tonydm



--
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.308 / Virus Database: 266.9.1 - Release Date: 4/1/2005


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]